count: 96
next: https://unibind.uio.no/api/v1/datasets/?format=yaml&order=tf_name&page=2&q=SRF&summary=true
previous: null
results:
- datasets:
  - bed_filename: macs/DAMO/EXP032542.NIH_3T3_embryonic_fibroblasts.ELK3/EXP032542.NIH_3T3_embryonic_fibroblasts.ELK3.MA0759.1.damo.bed
    fasta_filename: macs/DAMO/EXP032542.NIH_3T3_embryonic_fibroblasts.ELK3/EXP032542.NIH_3T3_embryonic_fibroblasts.ELK3.MA0759.1.damo.fa
    jaspar_id: MA0759.1
    profile_name: ELK3
    synonyms:
    - ELK3, ETS transcription factor
    - ELK3, ETS-domain protein (SRF accessory protein 2)
    - ERP
    - ETS domain-containing protein Elk-3
    - ETS transcription factor ELK3
    - ETS-related protein ERP
    - ETS-related protein NET
    - NET
    - SAP-2
    - SAP2
    - SRF accessory protein 2
    - serum response factor accessory protein 2
  folder: EXP032542.NIH_3T3_embryonic_fibroblasts.ELK3
  references:
  - identifier: GEO:GSM1118325
  - identifier: GEO:GSE45888
  - identifier: PUBMED:24732378
  - identifier: GTRD:EXP032542
  samples:
  - biological_condition: Latrunculin B 0.3uM
    cell:
      title: NIH 3T3 (embryonic fibroblasts)
  species:
    name: Mus musculus
  tf_name: ELK3
- datasets:
  - bed_filename: macs/DAMO/EXP032543.NIH_3T3_embryonic_fibroblasts.ELK3/EXP032543.NIH_3T3_embryonic_fibroblasts.ELK3.MA0759.1.damo.bed
    fasta_filename: macs/DAMO/EXP032543.NIH_3T3_embryonic_fibroblasts.ELK3/EXP032543.NIH_3T3_embryonic_fibroblasts.ELK3.MA0759.1.damo.fa
    jaspar_id: MA0759.1
    profile_name: ELK3
    synonyms:
    - ELK3, ETS transcription factor
    - ELK3, ETS-domain protein (SRF accessory protein 2)
    - ERP
    - ETS domain-containing protein Elk-3
    - ETS transcription factor ELK3
    - ETS-related protein ERP
    - ETS-related protein NET
    - NET
    - SAP-2
    - SAP2
    - SRF accessory protein 2
    - serum response factor accessory protein 2
  folder: EXP032543.NIH_3T3_embryonic_fibroblasts.ELK3
  references:
  - identifier: PUBMED:24732378
  - identifier: GEO:GSM1118326
  - identifier: GEO:GSE45888
  - identifier: GTRD:EXP032543
  samples:
  - biological_condition: U0126 10uM
    cell:
      title: NIH 3T3 (embryonic fibroblasts)
  species:
    name: Mus musculus
  tf_name: ELK3
- datasets:
  - bed_filename: macs/DAMO/EXP054859.HUVEC-C_HUVEC_umbilical_vein_endothelial_cells.ELK3/EXP054859.HUVEC-C_HUVEC_umbilical_vein_endothelial_cells.ELK3.MA0759.1.damo.bed
    fasta_filename: macs/DAMO/EXP054859.HUVEC-C_HUVEC_umbilical_vein_endothelial_cells.ELK3/EXP054859.HUVEC-C_HUVEC_umbilical_vein_endothelial_cells.ELK3.MA0759.1.damo.fa
    jaspar_id: MA0759.1
    profile_name: ELK3
    synonyms:
    - ELK3, ETS transcription factor
    - ELK3, ETS-domain protein (SRF accessory protein 2)
    - ERP
    - ETS domain-containing protein Elk-3
    - ETS transcription factor ELK3
    - ETS-related protein ERP
    - ETS-related protein NET
    - NET
    - SAP-2
    - SAP2
    - SRF accessory protein 2
    - serum response factor accessory protein 2
  folder: EXP054859.HUVEC-C_HUVEC_umbilical_vein_endothelial_cells.ELK3
  references:
  - identifier: GEO:GSE60156
  - identifier: PUBMED:25401928
  - identifier: GEO:GSM1466691
  - identifier: GTRD:EXP054859
  samples:
  - biological_condition: ''
    cell:
      title: HUVEC-C (HUVEC, umbilical vein endothelial cells)
  species:
    name: Homo sapiens
  tf_name: ELK3
- datasets:
  - bed_filename: macs/DAMO/EXP034999.embryonic_stem_cell-derived_mesoderm.ELK4/EXP034999.embryonic_stem_cell-derived_mesoderm.ELK4.MA0076.2.damo.bed
    fasta_filename: macs/DAMO/EXP034999.embryonic_stem_cell-derived_mesoderm.ELK4/EXP034999.embryonic_stem_cell-derived_mesoderm.ELK4.MA0076.2.damo.fa
    jaspar_id: MA0076.2
    profile_name: ELK4
    synonyms:
    - ELK4, ETS transcription factor
    - ELK4, ETS-domain protein (SRF accessory protein 1)
    - ETS domain-containing protein Elk-4
    - ETS transcription factor ELK4
    - SAP-1
    - SAP1
    - serum response factor accessory protein 1
  folder: EXP034999.embryonic_stem_cell-derived_mesoderm.ELK4
  references:
  - identifier: GEO:GSE69099
  - identifier: PUBMED:26923725
  - identifier: GEO:GSM1692866
  - identifier: GTRD:EXP034999
  samples:
  - biological_condition: none
    cell:
      title: embryonic stem cell-derived mesoderm
  species:
    name: Mus musculus
  tf_name: ELK4
- datasets:
  - bed_filename: macs/DAMO/ENCSR000EVB.HEK293_embryonic_kidney.ELK4/ENCSR000EVB.HEK293_embryonic_kidney.ELK4.MA0076.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR000EVB.HEK293_embryonic_kidney.ELK4/ENCSR000EVB.HEK293_embryonic_kidney.ELK4.MA0076.2.damo.fa
    jaspar_id: MA0076.2
    profile_name: ELK4
    synonyms:
    - ELK4, ETS transcription factor
    - ELK4, ETS-domain protein (SRF accessory protein 1)
    - ETS domain-containing protein Elk-4
    - ETS transcription factor ELK4
    - SAP-1
    - SAP1
    - serum response factor accessory protein 1
  folder: ENCSR000EVB.HEK293_embryonic_kidney.ELK4
  references:
  - identifier: ENCODE:ENCSR000EVB
  - identifier: GTRD:EXP010642
  samples:
  - biological_condition: ''
    cell:
      title: HEK293 (embryonic kidney)
  species:
    name: Homo sapiens
  tf_name: ELK4
- datasets:
  - bed_filename: macs/DAMO/ENCSR000EVI.HeLa_S3_cervical_adenocarcinoma.ELK4/ENCSR000EVI.HeLa_S3_cervical_adenocarcinoma.ELK4.MA0076.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR000EVI.HeLa_S3_cervical_adenocarcinoma.ELK4/ENCSR000EVI.HeLa_S3_cervical_adenocarcinoma.ELK4.MA0076.2.damo.fa
    jaspar_id: MA0076.2
    profile_name: ELK4
    synonyms:
    - ELK4, ETS transcription factor
    - ELK4, ETS-domain protein (SRF accessory protein 1)
    - ETS domain-containing protein Elk-4
    - ETS transcription factor ELK4
    - SAP-1
    - SAP1
    - serum response factor accessory protein 1
  folder: ENCSR000EVI.HeLa_S3_cervical_adenocarcinoma.ELK4
  references:
  - identifier: ENCODE:ENCSR000EVI
  - identifier: GTRD:EXP010092
  samples:
  - biological_condition: ''
    cell:
      title: HeLa S3 (cervical adenocarcinoma)
  species:
    name: Homo sapiens
  tf_name: ELK4
- datasets:
  - bed_filename: macs/DAMO/EXP000103.HEK293_embryonic_kidney.ELK4/EXP000103.HEK293_embryonic_kidney.ELK4.MA0076.2.damo.bed
    fasta_filename: macs/DAMO/EXP000103.HEK293_embryonic_kidney.ELK4/EXP000103.HEK293_embryonic_kidney.ELK4.MA0076.2.damo.fa
    jaspar_id: MA0076.2
    profile_name: ELK4
    synonyms:
    - ELK4, ETS transcription factor
    - ELK4, ETS-domain protein (SRF accessory protein 1)
    - ETS domain-containing protein Elk-4
    - ETS transcription factor ELK4
    - SAP-1
    - SAP1
    - serum response factor accessory protein 1
  folder: EXP000103.HEK293_embryonic_kidney.ELK4
  references:
  - identifier: GEO:GSE27929
  - identifier: PUBMED:21343339
  - identifier: GEO:GSM700361
  - identifier: GEO:GSM700360
  - identifier: GTRD:EXP000103
  samples:
  - biological_condition: ''
    cell:
      title: HEK293 (embryonic kidney)
  species:
    name: Homo sapiens
  tf_name: ELK4
- datasets:
  - bed_filename: macs/DAMO/EXP000581.HeLa_S3_cervical_adenocarcinoma.ELK4/EXP000581.HeLa_S3_cervical_adenocarcinoma.ELK4.MA0076.2.damo.bed
    fasta_filename: macs/DAMO/EXP000581.HeLa_S3_cervical_adenocarcinoma.ELK4/EXP000581.HeLa_S3_cervical_adenocarcinoma.ELK4.MA0076.2.damo.fa
    jaspar_id: MA0076.2
    profile_name: ELK4
    synonyms:
    - ELK4, ETS transcription factor
    - ELK4, ETS-domain protein (SRF accessory protein 1)
    - ETS domain-containing protein Elk-4
    - ETS transcription factor ELK4
    - SAP-1
    - SAP1
    - serum response factor accessory protein 1
  folder: EXP000581.HeLa_S3_cervical_adenocarcinoma.ELK4
  references:
  - identifier: GEO:GSE24685
  - identifier: GEO:GSM608162
  - identifier: GEO:GSM608161
  - identifier: PUBMED:21126370
  - identifier: GTRD:EXP000581
  samples:
  - biological_condition: ''
    cell:
      title: HeLa S3 (cervical adenocarcinoma)
  species:
    name: Homo sapiens
  tf_name: ELK4
- datasets:
  - bed_filename: macs/DAMO/GSE59021.du145.ELK4/GSE59021.du145.ELK4.MA0076.2.damo.bed
    fasta_filename: macs/DAMO/GSE59021.du145.ELK4/GSE59021.du145.ELK4.MA0076.2.damo.fa
    jaspar_id: MA0076.2
    profile_name: ELK4
    synonyms:
    - ELK4, ETS transcription factor
    - ELK4, ETS-domain protein (SRF accessory protein 1)
    - ETS domain-containing protein Elk-4
    - ETS transcription factor ELK4
    - SAP-1
    - SAP1
    - serum response factor accessory protein 1
  folder: GSE59021.du145.ELK4
  references:
  - identifier: GEO:GSE59021
  samples:
  - biological_condition: ''
    cell: null
  species:
    name: Homo sapiens
  tf_name: ELK4
- datasets:
  - bed_filename: macs/DAMO/EXP034652.cortical_neurons.MEF2A/EXP034652.cortical_neurons.MEF2A.MA0052.4.damo.bed
    fasta_filename: macs/DAMO/EXP034652.cortical_neurons.MEF2A/EXP034652.cortical_neurons.MEF2A.MA0052.4.damo.fa
    jaspar_id: MA0052.4
    profile_name: MEF2A
    synonyms:
    - ADCAD1
    - MADS box transcription enhancer factor 2, polypeptide A (myocyte enhancer factor
      2A)
    - RSRFC4
    - RSRFC9
    - mef2
    - myocyte enhancer factor 2A
    - myocyte-specific enhancer factor 2A
    - serum response factor-like protein 1
  folder: EXP034652.cortical_neurons.MEF2A
  references:
  - identifier: GEO:GSM1629388
  - identifier: GEO:GSE66701
  - identifier: PUBMED:25892301
  - identifier: GTRD:EXP034652
  samples:
  - biological_condition: minus
    cell:
      title: cortical neurons
  species:
    name: Mus musculus
  tf_name: MEF2A
